<div class="container user-activate-wrap">
  <div class="row mt-3 mb-3">
    <div class="col-md-12" *ngIf="verified">
      <h3>{{'thankyouMsg' | translate:lang}}</h3><br><br>
      <p>
        <button mat-raised-button color="primary" (click)="onSignIn()">{{'buttonSignin' | translate: lang}}</button><br><br>
      </p>
    </div>
    <div class="col-md-12" *ngIf="notVerified">
      <h3>{{'notVerifiedMsg' | translate:lang}}</h3><br><br>
      <p>
        <button mat-raised-button color="primary" (click)="onResend()">{{'resendButton' | translate: lang}}</button><br><br>
      </p>
    </div>
    <div class="col-md-12" *ngIf="alreadyVerified">
      <h3>{{'alreadyVerifiedMsg' | translate:lang}}</h3><br><br>
      <p>
        <button mat-raised-button color="primary" (click)="onSignIn()">{{'buttonSignin' | translate: lang}}</button><br><br>
      </p>
    </div>
    <div class="col-md-12" *ngIf="isFromSignIn">
      <h3>{{'signinVerified' | translate:lang}}</h3><br><br>
      <p>
        <button mat-raised-button color="primary" (click)="onResend()">{{'resendButton' | translate: lang}}</button><br><br>
      </p>
    </div>
  </div>
</div>